class AddProjectInviteLinkToAppliedProjects < ActiveRecord::Migration[5.2]
  def change
    add_column :forge_applied_projects, :project_invite_link_id, :integer 
    add_index :forge_applied_projects, :project_invite_link_id
  end
end
